This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 849373 - [abrt] pcmanfm-0.9.10-2.fc17: on_dlg_response: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: on_dlg_response: Process /usr/bin/pcmanfm was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:8af19f74d66035e450b7d6c9c27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 18:35 EDT by Chris Miller
Modified: 2013-08-01 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (6.33 KB, text/plain)
2012-08-18 18:35 EDT, Chris Miller
no flags Details
File: backtrace (46.67 KB, text/plain)
2012-08-18 18:35 EDT, Chris Miller
no flags Details
File: maps (28.84 KB, text/plain)
2012-08-18 18:35 EDT, Chris Miller
no flags Details
File: dso_list (4.78 KB, text/plain)
2012-08-18 18:35 EDT, Chris Miller
no flags Details

  None (edit)
Description Chris Miller 2012-08-18 18:35:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: on_dlg_response
executable:     /usr/bin/pcmanfm
kernel:         3.5.0-2.fc17.i686.PAE
pid:            21732
pwd:            /home/cjm
remote_result:  NOTFOUND
time:           Sat 18 Aug 2012 02:43:25 PM PDT
uid:            1000
username:       cjm

backtrace:      Text file, 47793 bytes
core_backtrace: Text file, 6482 bytes
dso_list:       Text file, 4890 bytes
maps:           Text file, 29528 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:a80295c914b60820f63621a6cd6bb1bda69a9ade
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:098d291982054b063b69f9a53ee4fb7616b16b20
:57d6de5ff5536ed125c804f036da93c46399c6e4
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:0d314a495c285e1de83bf33f24e63727e1bdfa3b
:8d3308331c237b31f5e500d73e249edd53676aec
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:78f316faf2471e25eb92a5d0f63cd31cde242afb
:a052236088d0e128748dd47a336e683e8576e79d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:a889a583fcd27c900422ffe4768a2c48af08110f
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:12ad1de09e94148555258689aafeb216d068712e
:043eccb02791fb7f064e23c6b73e45f1fdf3c243
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c732867aa1c714d3919ece0c874c6f044380e85d
:d507527d331a72cc4c49ba1ded9e38844281b0e7
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:6827db64bf037f6de97ac9f37d50f32f343930a4
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:31054406efb1dc8ec398187d39df5a7fc56e9843
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/cjm/3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2153
:XDG_SESSION_ID=3
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pygmy.tryx.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/cjm/keyring-n4j7c7
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=cjm
:SSH_AUTH_SOCK=/tmp/ssh-JATsiQaC2014/agent.2014
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/cjm/.local/bin:/home/cjm/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/cjm
:QT_IM_MODULE=xim
:PWD=/home/cjm
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2012
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/cjm
:SHLVL=1
:XDG_CONFIG_HOME=/home/cjm/.config
:LOGNAME=cjm
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZxUG2AMdhD,guid=2e13a6271be94cfc8ee8968b00000096
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cjm
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-cjm-OL2Vpx/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=2014
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15916                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15916                15916                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/cjm/.xsession-errors
:pos:	68168
:flags:	02002
:2:/home/cjm/.xsession-errors
:pos:	68168
:flags:	02002
:3:socket:[188563]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[188566]
:pos:	0
:flags:	02
:6:pipe:[188567]
:pos:	0
:flags:	00
:7:pipe:[188567]
:pos:	0
:flags:	01
:8:socket:[187617]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/21732/mounts
:pos:	0
:flags:	0100000
:11:socket:[187628]
:pos:	0
:flags:	02004002
:12:/home/cjm/.gtk-bookmarks
:pos:	467
:flags:	0100000

var_log_messages:
:Aug 13 18:07:26 pygmy kernel: [38535.155595] pcmanfm[1976]: segfault at 0 ip 49ba708a sp bf8f8f50 error 4 in libc-2.15.so[49b12000+1a8000]
:Aug 13 18:07:26 pygmy abrt[11953]: Saved core dump of pid 1976 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-13-18:07:26-1976 (11296768 bytes)
:Aug 13 18:07:34 pygmy kernel: [38542.793934] pcmanfm[11956]: segfault at 0 ip 49ba708a sp bfbbb6a0 error 4 in libc-2.15.so[49b12000+1a8000]
:Aug 13 18:07:34 pygmy abrt[11984]: Not dumping repeating crash in '/usr/bin/pcmanfm'
:Aug 15 12:12:27 pygmy kernel: [14766.877873] pcmanfm[2067]: segfault at a4a3a3a3 ip 41140937 sp bfd80eb0 error 4 in libgobject-2.0.so.0.3200.4[4112f000+4c000]
:Aug 15 12:12:28 pygmy abrt[5997]: Saved core dump of pid 2067 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-15-12:12:27-2067 (38526976 bytes)
:Aug 15 12:37:19 pygmy kernel: [16258.699345] pcmanfm[6004]: segfault at c ip 411a6a30 sp bfe4f6d0 error 4 in libfm-gtk.so.1.0.0[41188000+42000]
:Aug 15 12:37:19 pygmy abrt[6781]: Saved core dump of pid 6004 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-15-12:37:19-6004 (38100992 bytes)
:Aug 15 12:40:58 pygmy kernel: [16477.456184] pcmanfm[6783]: segfault at 8ca5c31 ip 411af3c0 sp bfbb92a0 error 4 in libfm-gtk.so.1.0.0[41188000+42000]
:Aug 15 12:40:59 pygmy abrt[6964]: Saved core dump of pid 6783 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-15-12:40:58-6783 (37822464 bytes)
:Aug 15 13:11:10 pygmy kernel: [18289.664871] pcmanfm[6966]: segfault at 2c ip 411af325 sp bf9805f0 error 4 in libfm-gtk.so.1.0.0[41188000+42000]
:Aug 15 13:11:11 pygmy abrt[8349]: Saved core dump of pid 6966 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-15-13:11:10-6966 (38043648 bytes)
:Aug 18 14:17:29 pygmy kernel: [22411.816192] pcmanfm[2191]: segfault at 1 ip 411af3c0 sp bf9571b0 error 4 in libfm-gtk.so.1.0.0[41188000+42000]
:Aug 18 14:17:33 pygmy abrt[21729]: Saved core dump of pid 2191 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-18-14:17:29-2191 (38592512 bytes)
:Aug 18 14:43:19 pygmy kernel: [23961.896961] pcmanfm[21732]: segfault at 2b ip 41140937 sp bfa9b990 error 4 in libgobject-2.0.so.0.3200.4[4112f000+4c000]
:Aug 18 14:43:28 pygmy abrt[634]: Saved core dump of pid 21732 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-18-14:43:19-21732 (30392320 bytes)
Comment 1 Chris Miller 2012-08-18 18:35:15 EDT
Created attachment 605411 [details]
File: core_backtrace
Comment 2 Chris Miller 2012-08-18 18:35:17 EDT
Created attachment 605412 [details]
File: backtrace
Comment 3 Chris Miller 2012-08-18 18:35:19 EDT
Created attachment 605413 [details]
File: maps
Comment 4 Chris Miller 2012-08-18 18:35:21 EDT
Created attachment 605414 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 21:13:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 01:27:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.